Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 156898

Summary: Grub menu too large for screen - can only see bottom right
Product: [Fedora] Fedora Reporter: Michael Kleehammer <michael2>
Component: grubAssignee: Peter Jones <pjones>
Status: CLOSED INSUFFICIENT_DATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 3CC: mattdm
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-02-08 04:15:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
grub.conf none

Description Michael Kleehammer 2005-05-04 23:37:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
Using the default grub.conf for FC3, the grub menu screen is too large to display -- it is "scrolled" off the screen.

In the past, if I pressed Up or Dn, the screen would "jump" to the menu and I could see the top part of the menu.  This isn't working right now, but I just switched to a USB keyboard and I see there are other potential problems there.  (To be clear, this happens with a USB or PS/2 keyboard.)

It looks like the font is wrong or the VGA mode is wrong, but I couldn't find a way to update this.

This is happening on both machines, a Sony laptop (which isn't here at the moment but I can get specs if needed) and a desktop machine with an "NVIDIA GeForce2 MX".  The actual card is a MadDog, but I don't have the model number handy.


Version-Release number of selected component (if applicable):
grub-0.95-3

How reproducible:
Always

Steps to Reproduce:
1. Simply boot.
  

Additional info:

Comment 1 Michael Kleehammer 2005-05-04 23:40:06 UTC
Created attachment 114046 [details]
grub.conf

Comment 2 Matthew Miller 2006-07-10 20:24:28 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 3 petrosyan 2008-02-08 04:15:30 UTC
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.